/*replace _1 with module id*/

.marqueecontainer_News
{
	position: relative;
    width: 204px; /*marquee width */
    height: 150px; /*marquee height */
    background-color:Transparent ;
    overflow: hidden;
    border: 0px solid orange;
    padding: 0px;
    padding-left: 0px;
    padding-right:0px;
    z-index:500;
	font-size:12px;
}

.marqueecontainer_News a:link, .marqueecontainer_News a:hover, .marqueecontainer_News a:active, .marqueecontainer_News a:visited
{
	font-size:12px;
	color:#0066cc;
	text-decoration:underline;
}


#marqueecontainer_News1{
    
}


.divRollDateTime
{
	direction:rtl;
	text-align:right;
}
	.divRollDate
	{
		direction:ltr;
		text-align:right;
		display:inline;
		/*float:right;*/
		/*width:100px;*/
		
		/*display:block;*/
	}
	.divRollTime
	{
		direction:ltr;
		text-align:right;
		display:inline;
		/*float:left;*/
		/*width:100px;*/
		margin-left:5px;
		/*border:solid 1px black;*/
		
		/*display:block;*/
	}
	
	

.divRollTitle
{
	direction:rtl;
	text-align:right;
	color:#0000ff;
	/*display:inline;*/
	display:block;
	cursor:pointer;
	/*padding-bottom:5px;*/
	
}

.divRollDelimiter
{
	/*display:inline;*/
	display:block;
	padding-top:5px;
}